Results 1 to 9 of 9
  1. #1
    Join Date
    Jul 2013
    Posts
    20

    ZN341V+ wrong driver issue

    Hi Guys,

    I am getting "Wrong Driver" error while setting up ZN341V+ with WebCtrl 5.5. Modstat report shows:



    Does anyone have updated driver for this?

    I formatted the controller several times and tried to load the driver I have from my server but then I got "Communication Failure" error.

    Then out of frustration I formatted one of the 341v+ with address dials at 0,0. Now I am getting this:



    Can this be brought to life again? The error light is on and the run light is flashing rapidly. I think the manual says that means it's in Boot Mode.

  2. #2
    Join Date
    Jul 2013
    Posts
    20
    Here are the images again:

  3. #3
    Join Date
    Jul 2013
    Posts
    20
    This one is after I formatted with address dial at 0,0.



  4. #4
    Join Date
    Sep 2013
    Location
    Milwaukee, WI
    Posts
    36
    Do you have access to the ALC website? They started shipping the controllers after a certain serial number that needed a specific new driver from the site, rather than just the standard ZNPlus driver from earlier releases. I worked with ALC for almost 15 years and never bricked a controller, no matter how hard I tried. You might just need this updated driver (of which I no longer have access). Good luck!


    Sent from my iPhone using Tapatalk

  5. #5
    Join Date
    May 2009
    Posts
    623
    Seconded, I ran into this as well. The new ZN modules are shipping with updated hardware which requires a 6.xx.xxx module driver.

    Basically the stance of ALC is always use the latest module driver available. According to them it isn't a problem to use a 6.xx.xxx driver in older versions of WebCTRL either so even if you are on 4.1 you can use whatever the newest driver they post is.
    Scott Jalbert
    Harris Integrated Solutions

    Formerly Liebert (Emerson Network Power)
    Expressed opinions are my own

  6. #6
    Join Date
    Jul 2013
    Posts
    20
    Quote Originally Posted by MaxBurn View Post
    Seconded, I ran into this as well. The new ZN modules are shipping with updated hardware which requires a 6.xx.xxx module driver.

    Basically the stance of ALC is always use the latest module driver available. According to them it isn't a problem to use a 6.xx.xxx driver in older versions of WebCTRL either so even if you are on 4.1 you can use whatever the newest driver they post is.
    I don't have access to their website. Do you have the latest driver?

  7. #7
    Join Date
    Sep 2013
    Location
    Milwaukee, WI
    Posts
    36
    I'll see if I can procure it.


    Sent from my iPhone using Tapatalk

  8. #8
    Join Date
    Apr 2014
    Location
    MN
    Posts
    50
    Quote Originally Posted by DWuthrich View Post
    Do you have access to the ALC website? They started shipping the controllers after a certain serial number that needed a specific new driver from the site, rather than just the standard ZNPlus driver from earlier releases. I worked with ALC for almost 15 years and never bricked a controller, no matter how hard I tried. You might just need this updated driver (of which I no longer have access). Good luck!


    Sent from my iPhone using Tapatalk
    You obviously weren't trying hard enough. Remember how to brick a ME-LGR?

  9. #9
    Join Date
    Apr 2014
    Location
    MN
    Posts
    50
    Send me an email and I'll pass it along.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Comfortech Show Promo Image

Related Forums

Plumbing Talks | Contractor Magazine
Forums | Electrical Construction & Maintenance (EC&M) Magazine
Comfortech365 Virtual Event